[Bug 412134] Re: package anyremote 4.13-2 failed to install/upgrade: Versuche, »/usr/share/anyremote/cfg-data/Server-mode/banshee-v2.cfg« zu überschreiben, welches auch in Paket anyremote-data ist

anyremote anyremote at mail.ru
Fri Feb 5 06:27:32 UTC 2010


** Changed in: anyremote (Ubuntu)
     Assignee: (unassigned) => anyremote (anyremote)

-- 
package anyremote 4.13-2 failed to install/upgrade: Versuche, »/usr/share/anyremote/cfg-data/Server-mode/banshee-v2.cfg« zu überschreiben, welches auch in Paket anyremote-data ist
https://bugs.launchpad.net/bugs/412134
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


More information about the universe-bugs mailing list